- pokemon-rogue-battle
- data/status-effect
- getStatusEffectCatchRateMultiplier

# Function getStatusEffectCatchRateMultiplier

- getStatusEffectCatchRateMultiplier(statusEffect): number

- #### Parameters

  - statusEffect: StatusEffect

  #### Returns number

  - Defined in src/data/status-effect.ts:124

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme